@charset "utf-8";
/* CSS Document */
*{ margin:0px; padding:0px; font-size:12px; }
img,input{ vertical-align:middle;}
img{ border:0px;}
body{ background:#fff url(../images/bg.png) no-repeat center -50px; text-align:center; }
.box{ width:540px; margin:0px auto; text-align:left;  position:relative; height:100%; }
#inverted{ width:540px; height:121px; background:url() no-repeat center top;}
#main{ width:540px; height:318px; position:absolute;  left:0px; top:100px; background:url(../images/mainbg.png) no-repeat;}
.boxhead{ height:48px;padding:27px 0px 0px 50px;  
*padding:27px 0px 0px 50px;clear:both;}
.boxlogin{ height:212px;  clear:both;}
.boxfooter{ height:31px;  clear:both;}
.boxlogin dl{ margin:0px 0px 0px 280px; width:230px;}
.boxlogin dd{ height:28px; padding:6px 0px;}
.boxlogin input{ border:1px solid #BCBCBC; height:16px; padding-top:5px;}
.boxlogin .in1{ width:160px;}
.boxlogin dt{ height:30px; padding:5px 0px; text-align:left;}